Hoch

Updates - Satellitentelefone

Version 5.17.2 erfordert mind. V5.11.0 auf Ihrem Gerät

Recommendations for installation
For users of 5.3.0 or higher this is a recommended upgrade, meaning that the features introduced by the firmware are important but not critical for the GSPS service, including the network and the IsatPhone Pro handset.
Version 5.8.0 erfordert mind. V5.3.0 auf Ihrem Gerät


Tool zum upgraden von Firmware Updates
Zwischenupgrade, wenn Ihr IsatPhone Pro noch auf dem Stand 5.3.0 ist!

Version 5.11.0 erfordert V5.8.0 auf Ihrem Gerät

Fixes and enhancements in this release
 

Tool zum upgraden von Firmware Updates
 
 
Powered by Phoca Download